src-git-full base https://git.openwrt.org/openwrt/openwrt.git^70e3f4e94d
src-git-full packages https://git.openwrt.org/feed/packages.git^516e30665
src-git-full luci https://git.openwrt.org/project/luci.git^1c26abc138
src-git-full routing https://git.openwrt.org/feed/routing.git^f2b9e35
src-git-full telephony https://git.openwrt.org/feed/telephony.git^36d9f2f
